@charset "UTF-8";
body {
  /*--------------------------------*/
  /*-----------Информер-------------*/
  /*--------------------------------*/
  /*Типовые проблемы(нужное раскомментировать)*/
  /*
  */
  /*
  .g-form-control-checkbox{
    .g-form-control-checkbox__input{
      display: none;
    }
    .g-form-control-checkbox__label{
      display: inline;
      padding: 0;
    }
  }

  .type-checkbox{
    ul{
      list-style-type: none;
      padding: 0;
      li{
        text-align: left;
        label{
          input[type="checkbox"]{
            width: auto!important;
            margin-right: 3px;
          }
        }
      }
    }
  }
	*/
  /*
  .privacy_policy{
    font-size: 12px;
    color: #000;
  }
  */
}
body .field-required-mark {
  font-size: 15px;
  font-style: normal;
  color: #ff0000 !important;
}
body .field-required-mark:before, body .field-required-mark:after {
  display: none !important;
}
body .g-form-control-checkbox--single {
  font-weight: normal;
  display: flex;
  align-items: flex-start;
}
body .g-form-control-checkbox--single .g-form-control-checkbox__input {
  order: 1;
  margin-right: 5px;
  min-width: 15px;
}
body .g-form-control-checkbox--single .g-form-field__title {
  order: 2;
  margin: 0;
  font-weight: normal;
  font-size: 16px;
}
@media (max-width: 480px) {
  body .g-form-control-checkbox--single .g-form-field__title {
    font-size: 15px;
  }
}
body .g-form-control-checkbox--single .g-form-field__title a {
  font-size: 16px;
}
body .local-agreement-text {
  font-size: 16px;
}
@media (max-width: 480px) {
  body .local-agreement-text {
    font-size: 15px;
  }
}
@media (max-width: 640px) {
  body .g-auth__sideleft {
    margin-right: 0;
  }
}
body .gr-form-wrap2 .gr-form .gr-title {
  display: block;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body {
  box-shadow: 0px 0px 38px #0000002b;
  padding: 10px 30px 10px 20px;
  border-radius: 5px;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__text {
  font-size: 13px;
  font-family: Onest, sans-serif;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__text p {
  font-size: 13px;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__text p a {
  color: #2284a5;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list {
  margin-top: 20px;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--allow.lp-button.lpc-button--type-1 {
  background: #2284a5;
  color: #fff;
  box-shadow: none;
  padding: 13px 23px;
  border-radius: 10px;
  border: none;
  font-family: Onest, sans-serif;
  transition-property: all;
  transition-duration: 500ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--allow.lp-button.lpc-button--type-1:hover {
  background: #005f87;
  box-shadow: 0px 30px 20px -10px #005f8780, inset 0px -4px 10px 0px #ffffff33;
  color: #fff;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--discard.lp-button.lpc-button--type-2 {
  background: #005f87;
  box-shadow: 0px 30px 20px -10px #005f8780, inset 0px -4px 10px 0px #ffffff33;
  color: #fff;
  border-radius: 10px;
  border: none;
  font-family: Onest, sans-serif;
  transition-property: all;
  transition-duration: 500ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--discard.lp-button.lpc-button--type-2:hover {
  background: #2284a5;
  color: #fff;
  box-shadow: none;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--settings.lp-button.lpc-button--type-2 {
  background: #005f87;
  box-shadow: 0px 30px 20px -10px #005f8780, inset 0px -4px 10px 0px #ffffff33;
  color: #fff;
  border-radius: 10px;
  border: none;
  font-family: Onest, sans-serif;
  transition-property: all;
  transition-duration: 500ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--settings.lp-button.lpc-button--type-2:hover {
  background: #2284a5;
  color: #fff;
  box-shadow: none;
}
body input[type="checkbox"], body .jq-checkbox {
  margin-right: 3px;
  vertical-align: baseline;
}
body .s3_form_field_content label {
  align-items: flex-start !important;
}
body .agreement {
  display: none !important;
}
body .lp-form-tpl__field-checkbox, body .lp-form-tpl__field-radio {
  align-items: flex-start;
}
body .lpc-button--type-2 svg path {
  fill: #ffffff;
}
body .lpc-button--type-2:hover path {
  fill: #ffffff;
}
body .layout.column.layout_98 .editorElement.layer-type-block.ui-droppable.block-41 .form-99.widget-57.horizontal_mode.widget-type-form_adaptive.editorElement.layer-type-widget .form__body form .form-table .form-tbody .form-item-group.group-text .form-item.form-checkbox.field_773765516 .form-item__body {
  display: inline-flex;
}
